require_relative './event'
require_relative './domain_events/employee_hired'
require_relative './domain_events/employee_released'
require_relative './domain_events/employee_full_name_set'
require_relative './domain_events/employee_identity_document_set'
